=== debian/control ===
Source: jolicloud-webapp-dropbox
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-dropbox
Provides: prism-webapp-dropbox
Replaces: prism-webapp-dropbox (<= 1.1)
Conflicts: prism-webapp-dropbox (<= 1.1)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: https://www.getdropbox.com/home
Description: Jolicloud web application for Dropbox Web
 The Dropbox Web web site running in a simple Jolicloud window.

Package: prism-webapp-dropbox
Architecture: all
Depends: jolicloud-webapp-dropbox
Description: Transitional package for jolicloud-webapp-dropbox
 This is a transitional package for jolicloud-webapp-dropbox, and can safely
 be removed after the installation is complete.
